자유게시판

제목 크롬은 기존 TLS(1.0,1.1) 버전을 사용하지 않을것이다.
글쓴이 핵잠함장 작성시각 2019/11/01 11:39:20
댓글 : 3 추천 : 0 스크랩 : 0 조회수 : 140   RSS

안녕하세요 윈서트입니다.

구글은 크롬 81 에서 TLS 1.0, 및 TLS 1.1 제한할 계획을 발표한바 있습니다.

배포될 크롬 81에서 TLS 1.0, 1.1을 제한하는데 사용하는 크롬UI를 미리 안내하려고 합니다.

사이트 시스템관리자는 UI 제한을 피하기 위해서는 웹서버 또는 WAS SSLProtocol 에 TLS 1.2을 사용할 수 있게해야합니다.

구글 크롬은 최종적으로 TLS 1.0, 1.1을 제거하는데 불편함을 줄이기 위해 두 단계로 진행할계획입니다.

첫번째 TLS 1.0, 1.1을 사용하는 사이트에 보안표시기를 노출합니다. 둘째는 접속 차단하고 경고 페이지를 노출합니다.

시기는

2020년 1월 13일 시작으로 크롬 79이상 에서 TLS1.0, 1.1을 사용하는 사이트에 접속할 경우 "Not Secure"의 경로를 노출합니다.

UI 제한

2020년3월에 배포될 크롬 81이 설치 또는 업데이트되면 TLS1.0, TLS1.1 사이트는 접속차단하고 경고 페이지를 노출합니다.

사이트 시스템관리자는 UI 제한을 피하기 위해서는 즉시 웹서버 또는 WAS SSLProtocol 에 TLS 1.2을 사용할 수 있게 해야합니다.

출처 - 크롬 개발 프로로젝트

관련링크 https://wincert.blog.me/221694772968
 다음글 무료 앱 하나 만들었어요! 캡쳐부터 색상정보까지, 당신...
 이전글 디자인 패턴 참고 할 만한 사이트 (1)

댓글

한대승(불의회상) / 2019/11/01 12:07:20 / 추천 0
미리 준비하지 않으면 내년에 SSL로 크롬 대란이...
kaido / 2019/11/01 12:16:01 / 추천 0

AWS 쓰면 됩니다 ~

내부는 http 이지만 라우터53에다가 TLS 걸어서 통신 한다는 신박한 개념으로 해결 !

참고로 AWS 인증서는 무료 임돠!

[이쯤 되면 AWS 지분 있는줄 알겠음 ㅋ]

핵잠함장 / 2019/11/01 13:30:22 / 추천 0

TLS 버전이 여러개 있습니다.

준비하고 테스트가 필요합니다. 시스템 운영하는 입장에서는 ...